Subject: general-digest V2 #102
From: [email-masked] (general-digest)
To: [email-masked]

general-digest        Friday, November 19 1999        Volume 02 : Number 102

In this issue:

    Re: Netwinder in daily use
    Re: Netwinder in daily use
    Cluster question
    NetWinder miraculously escapes destruction
    Netwinder VPN?
    Re: NetWinder miraculously escapes destruction
    Re: NetWinder miraculously escapes destruction
    Re: NetWinder miraculously escapes destruction
    Re: NetWinder miraculously escapes destruction
    Re: Netwinder in daily use

See the end of this digest for information about general-digest.

----------------------------------------------------------------------

Date: Fri, 12 Nov 1999 08:54:46 -0500
From: Ralph Siemsen <[email-masked]>
Subject: Re: Netwinder in daily use

Darryl DeGraff wrote:

> My observation is that X is a little sluggish, build 15p4 (just downloaded
> p5 but haven't installed).

This is flamebait, but here goes anyways: the slowdown in X isnt the X
server, it's the gnome window manager and it's gazillions of megabytes
of ram usage.  Try it with a normal window manager to get meaningful
comparison.  Blackbox, windowmaker, and fvwm are lightweights by
comparison.  The older DM builds run fvwm by default.

- -- 
Ralph Siemsen -- [email-masked]

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

Date: Fri, 12 Nov 1999 16:43:18 +0100
From: Jan Rinze <[email-masked]>
Subject: Re: Netwinder in daily use

Ralph Siemsen wrote:

> Darryl DeGraff wrote:
>
> > My observation is that X is a little sluggish, build 15p4 (just downloaded
> > p5 but haven't installed).
>
> This is flamebait, but here goes anyways: the slowdown in X isnt the X
> server, it's the gnome window manager and it's gazillions of megabytes
> of ram usage.  Try it with a normal window manager to get meaningful
> comparison.  Blackbox, windowmaker, and fvwm are lightweights by
> comparison.  The older DM builds run fvwm by default.
>
> --
> Ralph Siemsen -- [email-masked]

A trade off of using PCI video and only 2 Mb video memory did not help
either....

The problem with the acceleration on a netwinder is that it can only be properly

used when the window manager waits for the accellerator to complete its task.
Douglas Paul wrote a version that did not wait and was extremely fast but errors

would occur on the screen. Maybe he can enlight us about the fastest way to do
graphics on the Netwinder.

Copying data to the video memory is butt slow... when the video card can do the
DMA
transfer for you it would help a lot. I think this is only a feature of AGP
though.

Caching video memory by the SA110 is mostly disabled due to delayed updating of
the video data. Syncing this on the video flyback ( this is an option of a
module called
vcache for the RiscPC) would fix this but it also trashes the data cache...

Non cacheable areas are written directly and not by use of the write-back buffer
of
the SA110.. this makes these data writes even more slow.
PCI handling and page checking .. ( yep it does check for graphic page
boundaries
even though the size of a page is 4Mb ! ) are time critical bottlenecks here
aswell.

A redesign of the Netwinder is needed if we want very fast graphics. But
increasing the
video data to 4Mb or more would enable to build extensive graphics in the video
memory
and let the videoprocessor handle the transfer to the active screen area.

Much to think about ...

Jan Rinze.

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

Date: Tue, 16 Nov 1999 10:10:54 -0500
From: chris <[email-masked]>
Subject: Cluster question

I am trying to configure a cluster using DM15. I am running in to the
following problem when I run pvm:

can't generate signature for my integer byte order
Aborted

I have set the PVM_* variable correctly. Also, I have read that pvm uses
rsh to start pvmd on other machines but I can't find rsh on my machine
an the rpm for rsh doesn't seem to help. Any suggestions.

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

Date: Tue, 16 Nov 1999 16:14:08 -0330
From: Chad House <[email-masked]>
Subject: NetWinder miraculously escapes destruction

Hi.

On November 11 my NetWinder went through hell -- literally -- when my
apartment building burned to the ground:

   http://www.thetelegram.com/cgi-win/et/et.exe/29310-ln

In fact, the NetWinder was the only thing I managed to salvage from
the place when I went back in two days later. Most of the floor I was
on was destroyed.

The PC atop my desk was a charred lump of plastic and metal, but the
NetWinder, sitting on a shelf underneath, seemed pretty much intact
(aside from a distinct smokey odour). I have no idea how it survived.

I don't know if it still works, because the AC adaptor was buried in
rubble. I'd like to give it a try, though, just to see if it'll
actually boot -- I don't think I'd leave it unattended at this point.
Does Rebel stock spare power supplies? How can I order one? I can't
find anything in the proper wattage at Radio Shack or any of the local
electronics shops.

Anyway, it's fair to say I exceeded the operational parameters of my
NetWinder. It's one tough little piece of gear.

Regards,

A Burnt-out NetWinder Owner

- --
Chad House
[email-masked]

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

Date: Wed, 17 Nov 1999 10:52:59 -0500
From: "Bryan Dearlove" <[email-masked]>
Subject: Netwinder VPN?

Greets all,

Does anyone know when the VPN features will be enabled on the netwinder, or
if there are any Linux based VPN solutions out there?

Thanks for the help.

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

Date: Wed, 17 Nov 1999 11:42:46 -0500
From: Ralph Siemsen <[email-masked]>
Subject: Re: NetWinder miraculously escapes destruction

Hi Chad,

A replacement supply is on its way...  hang in there!

- -- 
Ralph Siemsen -- [email-masked]

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

Date: Wed, 17 Nov 1999 15:27:53 -0800
From: Mike Montour <[email-masked]>
Subject: Re: NetWinder miraculously escapes destruction

Chad House wrote:

> I don't know if it still works, because the AC adaptor was buried in
> rubble.[...] I can't
> find anything in the proper wattage at Radio Shack or any of the local
> electronics shops.

I'm presently running my Netwinder from a regulated "12V" 3A supply
(actually about 13.6V) designed to power automotive-type electronics
from 120VAC. These are available at Radio Shack and most electronic
shops, but are a bit expensive.  I switched to this supply since the
standard Netwinder brick didn't have a high enough voltage to keep my
"UPS" (gel-cell) fully charged.

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

Date: 18 Nov 1999 10:38:47 -0800
From: [email-masked]
Subject: Re: NetWinder miraculously escapes destruction

Chad,

It would be great if you could document this with pictures.  For one,
I would like to be able to show my prospective customers how tough the
NetWinder actually is.  This kind of testimony always impresses.

Regards,

Arne Flones

Chad House <[email-masked]> writes:
> Hi.
> 
> On November 11 my NetWinder went through hell -- literally -- when my
> apartment building burned to the ground:
> 
>    http://www.thetelegram.com/cgi-win/et/et.exe/29310-ln
> 
> In fact, the NetWinder was the only thing I managed to salvage from
> the place when I went back in two days later. Most of the floor I was
> on was destroyed.
> 
> The PC atop my desk was a charred lump of plastic and metal, but the
> NetWinder, sitting on a shelf underneath, seemed pretty much intact
> (aside from a distinct smokey odour). I have no idea how it survived.
> 
> I don't know if it still works, because the AC adaptor was buried in
> rubble. I'd like to give it a try, though, just to see if it'll
> actually boot -- I don't think I'd leave it unattended at this point.
> Does Rebel stock spare power supplies? How can I order one? I can't
> find anything in the proper wattage at Radio Shack or any of the local
> electronics shops.
> 
> Anyway, it's fair to say I exceeded the operational parameters of my
> NetWinder. It's one tough little piece of gear.
> 
> Regards,
> 
> A Burnt-out NetWinder Owner
> 
> --
> Chad House
> [email-masked]

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

Date: Thu, 18 Nov 1999 14:17:25 -0330
From: Chad House <[email-masked]>
Subject: Re: NetWinder miraculously escapes destruction

[email-masked] wrote:

> Chad,
>
> It would be great if you could document this with pictures.  For one,
> I would like to be able to show my prospective customers how tough the
> NetWinder actually is.  This kind of testimony always impresses.

The pictures'd have to be in Smell-O-Vision, I'm afraid. Aside from the
smoky aroma, there's no visible damage. Also, my camera melted. Sorry.

It's probably just a (happy) fluke that my NetWinder survived. I don't think
the newsgroup is about to be flooded with subjects like "NetWinder stops
.357 Magnum!" or "NetWinder resists low-yield tactical nuclear explosion!!".
But you never know...

Regards,

Chad

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

Date: Fri, 19 Nov 1999 16:17:27 -0500
From: scott hutinger <[email-masked]>
Subject: Re: Netwinder in daily use

Darryl DeGraff wrote:

>
> My observation is that X is a little sluggish, build 15p4 (just downloaded
> p5 but haven't installed).
>
> Nice machine.  Build 15 is a DEFINIITE improvement; it's almost there!
>

I turn off enlightenment's Opaque window Move Method.  It bogs down any system
I have seen, and is a bit slow.  In fact,  I guess the world is different, as
I don't care much for the default settings for Enlightenment.  (Middle mouse
on empty desktop  in case your lazy like me).

I got my machine about 1 and 1/2 years ago.  It's made a VAST improvement
since that time, and much in the more recent time period.  Java is really
running native threads now (jdk).

scott

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

End of general-digest V2 #102
*****************************

--
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general-digest" as the body of your message.